{
  "format_version": "1.10.0",
  "particle_effect": {
	"description": {
		"identifier": "warden_setup",
		"basic_render_parameters": {
			"material": "particles_alpha",
			"texture": "textures/blocks/missing_tile"
		}
	},
	"events": {
		"boom_1": {"particle_effect": {"effect": "boom_1", "type":"emitter_bound"}},
		"boom_2": {"particle_effect": {"effect": "boom_2", "type":"emitter_bound"}},
		"boom_3": {"particle_effect": {"effect": "boom_3", "type":"emitter_bound"}},
		"boom_4": {"particle_effect": {"effect": "boom_4", "type":"emitter_bound"}},
		"boom_5": {"particle_effect": {"effect": "boom_5", "type":"emitter_bound"}},
		
		"sniff_1.1": {"particle_effect": {"effect": "sniff_1.1", "type":"emitter_bound"}},
		"sniff_1.2": {"particle_effect": {"effect": "sniff_1.2", "type":"emitter_bound"}},
		"sniff_1.3": {"particle_effect": {"effect": "sniff_1.3", "type":"emitter_bound"}},
		"sniff_1.4": {"particle_effect": {"effect": "sniff_1.4", "type":"emitter_bound"}},
		"sniff_1.5": {"particle_effect": {"effect": "sniff_1.5", "type":"emitter_bound"}},
		
		"sniff_2.1": {"particle_effect": {"effect": "sniff_2.1", "type":"emitter_bound"}},
		"sniff_2.2": {"particle_effect": {"effect": "sniff_2.2", "type":"emitter_bound"}},
		"sniff_2.3": {"particle_effect": {"effect": "sniff_2.3", "type":"emitter_bound"}},
		"sniff_2.4": {"particle_effect": {"effect": "sniff_2.4", "type":"emitter_bound"}},
		"sniff_2.5": {"particle_effect": {"effect": "sniff_2.5", "type":"emitter_bound"}},
		
		"click_1": {"particle_effect": {"effect": "click_1", "type":"emitter_bound"}},
		"click_2": {"particle_effect": {"effect": "click_2", "type":"emitter_bound"}},
		"click_3": {"particle_effect": {"effect": "click_3", "type":"emitter_bound"}},
		"click_4": {"particle_effect": {"effect": "click_4", "type":"emitter_bound"}},
		"click_5": {"particle_effect": {"effect": "click_5", "type":"emitter_bound"}}
	},
	"components": {
		"minecraft:emitter_rate_instant": {"num_particles": 1},
		"minecraft:emitter_lifetime_once": {},
		"minecraft:particle_lifetime_expression": {"max_lifetime": 0},
		"minecraft:particle_lifetime_events": {"creation_event": [ 
	"boom_1",
	"boom_2",
	"boom_3",
	"boom_4",
	"boom_5",
	
	"sniff_1.1",
	"sniff_1.2",
	"sniff_1.3",
	"sniff_1.4",
	"sniff_1.5",
	
	"sniff_2.1",
	"sniff_2.2",
	"sniff_2.3",
	"sniff_2.4",
	"sniff_2.5",
	
	"click_1",
	"click_2",
	"click_3",
	"click_4",
	"click_5"
	]},
		"minecraft:particle_appearance_billboard": {
		"size": [0, 0.0], 
		"facing_camera_mode": "rotate_xyz",
		"uv": {"texture_width": 16,"texture_height": 16,"uv": [0, 0.0],"uv_size": [16, 16]}
		}
	}
  }
}
